local fn = _gn(0xCE4E5D9B0A4FF560)
--- Get the local entity handle of the given network id
-- Through this native you can get back the entity that you previously converted to netid with [NetworkGetNetworkIdFromEntity](#\_0x9E35DAB6) or with the `ToNet` natives
-- @param netId the network id of the entity
-- @return The local entity handle of the network id
function Global.NetworkGetEntityFromNetworkId(netId)
	return _in2(fn, netId, _ri)
end
